%ol.breadcrumb
  %li
    %a{'ng-href'=> "/memoirs"}  CV's list



%h1 My CV's
%div{ "ng-controller"=>"MemoirController"}
  %span{ 'ng-if'=>"memoirs.length == 0"}
    %div.alert.alert-danger
      %i.fa.fa-exclamation-triangle
      %strong You have no CV!!!
  %span{ 'ng-if'=>"memoirs.length != 0"}
    %table.table{ :style=>"padding-right: 300px;"}
      %t.body
        %tr{'ng-repeat'=>"memoir in memoirs"}
          %td {{ memoir.name }}
          %td {{ memoir.lang }}
          %td {{ memoir.created_at | date:"MM/dd/yyyy 'at' h:mma"}}
          %td.text-right
            %a.btn.btn-primary.btn-xs{ 'ng-href'=>"/memoirs/{{memoir.id}}/edit"} Create
            %a.btn.btn-success.btn-xs{ 'ng-href'=>"/memoirs/{{memoir.id}}"} Show
            %button.btn.btn-danger.btn-xs{ 'ng-click'=>"deleteMemoirs(memoir.id, $index)"} Delete


  %div.row
    %div.col-md-3
      %input.form-control{:type=>"text", 'ng-model'=>"newMemoir.name", :placeholder=>"Nazwa CV "}
    %div.col-md-6
      %input.form-control{:type=>"text", 'ng-model'=>"newMemoir.hobbies", :placeholder=>"Twoje zainteresowania np. Sport, Technologie IT, ..."}
    %div.col-md-2
      %select.form-control{ 'ng-model'=>"newMemoir.lang"}
        %option{:value =>"POLISH"} Polish
        %option{:value=>"ENGLISH"} English
    %div.col-md-1
      %button.btn.btn-success.btn-xs{'ng-click'=>"addMemoirs()"} Add CV
